%define	blurb Wireshark is a fork of Ethereal(tm)

%define	major 2
%define libname %mklibname wireshark %{major}
%define libname_devel %mklibname -d wireshark

# (tpg) define release here
%if %mandriva_branch == Cooker
# Cooker
%define release 1
%else
# Old distros
%define subrel 1
%define release %mkrel 0
%endif

Summary:	Network traffic analyzer
Name:		wireshark
Version:	1.8.1
Release:	%{release}
License:	GPLv2+ and GPLv3
Group: 		Monitoring
URL: 		http://www.wireshark.org
Source0:	http://www.wireshark.org/download/src/%{name}-%{version}.tar.bz2
Source1:	http://www.wireshark.org/download/src/all-versions/SIGNATURES-%{version}.txt
Patch0:		wireshark_help_browser.patch
Patch1:		wireshark-plugindir.patch
Patch2:		wireshark-1.8.0-enable_gnutls3_despite_unknown_licensing_issue.diff
Requires:	usermode-consoleonly
Requires:	dumpcap
BuildRequires:	autoconf automake libtool
BuildRequires:	doxygen
BuildRequires:	glib2-devel
BuildRequires:	gtk+2-devel
BuildRequires:	krb5-devel
BuildRequires:	cap-devel
BuildRequires:	elfutils-devel
BuildRequires:	pcap-devel >= 0.7.2
BuildRequires:	smi-devel
BuildRequires:	openssl-devel
BuildRequires:	lua-devel
BuildRequires:	portaudio-devel
BuildRequires:	libgcrypt-devel >= 1.1.92
BuildRequires:	gnutls-devel
BuildRequires:	zlib-devel
BuildRequires:	bison
BuildRequires:	flex
# enable geoip for 2011.0 onward
%if %mdkversion >= 201100
BuildRequires:	libgeoip-devel
%endif

%description
Wireshark is a network traffic analyzer for Unix-ish operating systems. It is
based on GTK+, a graphical user interface library, and libpcap, a packet
capture and filtering library.

%{blurb}

%package -n	%{libname}
Summary:	Network traffic and protocol analyzer libraries
Group:		System/Libraries

%description -n	%{libname}
Wireshark is a network traffic analyzer for Unix-ish operating systems. It is
based on GTK+, a graphical user interface library, and libpcap, a packet
capture and filtering library.

%{blurb}

%package -n	%{libname_devel}
Summary:	Development files for %{name}
Group:		Development/Other
Provides:	libwireshark-devel = %{version}
Provides:	wireshark-devel = %{version}
Requires:	%{libname} = %{version}

%description -n	%{libname_devel}
This package contains files used for development with %{name}.


%package	tools
Summary:	Tools for manipulating capture files
Group:		Monitoring

%description	tools
Set of tools for manipulating capture files. Contains:

- editcap - Edit and/or translate the format of capture files
- mergecap - Merges two capture files into one
- text2cap - Generate a capture file from an ASCII hexdump of packets

%{blurb}

%package -n	tshark
Summary:	Text-mode network traffic and protocol analyzer
Group:		Monitoring
Requires:	dumpcap

%description -n	tshark
Tshark is a network protocol analyzer. It lets you capture packet data from a
live network, or read packets from a previously saved capture file, either
printing a decoded form of those packets to the standard output or writing the
packets to a file. Twireshark's native capture file format is libpcap format,
which is also the format used by tcpdump and various other tools.

%{blurb}

%package -n	rawshark
Summary:	Dump and analyze raw libpcap data
Group:		Monitoring
Conflicts:	wireshark-tools <= 0.99.8-1mdv2008.1

%description -n rawshark
Rawshark reads a stream of packets from a file or pipe, and prints a line
describing its output, followed by a set of matching fields for each packet on
stdout.

%{blurb}

%package -n	dumpcap
Summary:	Network traffic dump tool
Group:		Monitoring

%description -n dumpcap
Dumpcap is a network traffic dump tool. It lets you capture packet data from a
live network and write the packets to a file. Many wireshark utilities require
it.

%{blurb}

%prep

%setup -q -n %{name}-%{version}
%patch0 -p0
%patch1 -p0
%patch2 -p0

# lib64 fix
perl -pi -e "s|/lib\b|/%{_lib}|g" *

%build
autoreconf -fi
%serverbuild
%configure2_5x \
    --disable-static \
    --disable-warnings-as-errors --enable-warnings-as-errors=no \
    --disable-usr-local \
    --enable-wireshark \
    --enable-packet-editor \
    --enable-tshark \
    --enable-editcap \
    --enable-capinfos \
    --enable-mergecap \
    --enable-text2pcap \
    --enable-dftest \
    --enable-randpkt \
    --enable-airpcap \
    --enable-dumpcap \
    --enable-rawshark \
    --enable-ipv6 \
    --with-gnutls=yes \
    --with-gcrypt=yes \
    --with-gtk3=no \
    --with-libsmi=%{_prefix} \
    --with-pcap=%{_prefix} \
    --with-zlib=%{_prefix} \
    --with-lua=%{_prefix} \
    --with-portaudio=%{_prefix} \
    --with-libcap=%{_prefix} \
    --with-ssl=%{_prefix} \
    --with-krb5 \
    --with-adns=no \
%if %mdkversion >= 201100
    --with-geoip=yes \
%endif
    --with-plugins=%{_libdir}/%{name}

# try to fix the build...
find -name "Makefile" | xargs perl -pi -e "s|/usr/lib\b|%{_libdir}|g"

%make

%install

%makeinstall_std

# setup links for consolehelpper support to allow root access
install -d %{buildroot}%{_sbindir}
pushd %{buildroot}%{_bindir}
    ln -sf consolehelper %{name}-root
cd %{buildroot}%{_sbindir}
    ln -s ../bin/%{name} %{name}-root
popd

# icon
install -d %{buildroot}%{_miconsdir}
install -d %{buildroot}%{_iconsdir}
install -d %{buildroot}%{_liconsdir}

install -m0644 image/wsicon16.png %{buildroot}%{_miconsdir}/%{name}.png
install -m0644 image/wsicon32.png %{buildroot}%{_iconsdir}/%{name}.png
install -m0644 image/wsicon48.png %{buildroot}%{_liconsdir}/%{name}.png

# XDG menu
install -d %{buildroot}%{_datadir}/applications
install -m0644 wireshark.desktop %{buildroot}%{_datadir}/applications/mandriva-%{name}.desktop

cat > %{buildroot}%{_datadir}/applications/mandriva-%{name}.desktop << EOF
[Desktop Entry]
Name=Wireshark
Comment=Network traffic analyzer
Exec=%{name}
Icon=%{name}
Terminal=false
Type=Application
Categories=GTK;X-MandrivaLinux-System-Monitoring;System;Monitor;
EOF

cat > %{buildroot}%{_datadir}/applications/mandriva-%{name}-root.desktop << EOF
[Desktop Entry]
Name=Wireshark (root user)
Comment=Network traffic analyzer (root user)
Exec=%{name}-root
Icon=%{name}
Terminal=false
Type=Application
Categories=GTK;System;Monitor;
EOF

# move this one to /usr/sbin
mv %{buildroot}%{_bindir}/dumpcap %{buildroot}%{_sbindir}/dumpcap

# fix one odd bug...
pushd %{buildroot}%{_bindir}
    ln -s ../sbin/dumpcap dumpcap
popd

# remove uneeded files
rm -f %{buildroot}%{_libdir}/wireshark/*.la

# install includes
mkdir -p %{buildroot}%{_includedir}/wireshark
for include in `find epan -type f -name '*.h'`; do
        mkdir -p %{buildroot}%{_includedir}/wireshark/`dirname $include`
        install -m 0644 $include %{buildroot}%{_includedir}/wireshark/`dirname $include`
done
# remaining include files
install -m 0644 *.h %{buildroot}%{_includedir}/wireshark
mkdir -p %{buildroot}%{_includedir}/wireshark/wiretap
install -m 0644 wiretap/*.h %{buildroot}%{_includedir}/wireshark/wiretap

%files -n dumpcap
%attr(0755,root,root) %{_bindir}/dumpcap
%attr(0755,root,root) %{_sbindir}/dumpcap
%{_mandir}/man1/dumpcap.1*

%files
%attr(0755,root,root) %{_bindir}/%{name}
%attr(0755,root,root) %{_bindir}/%{name}-root
%attr(0755,root,root) %{_sbindir}/%{name}-root
# plugins
%dir %{_libdir}/%{name}
%attr(0755,root,root) %{_libdir}/%{name}/asn1.so
%attr(0755,root,root) %{_libdir}/%{name}/docsis.so
%attr(0755,root,root) %{_libdir}/%{name}/ethercat.so
%attr(0755,root,root) %{_libdir}/%{name}/gryphon.so
%attr(0755,root,root) %{_libdir}/%{name}/irda.so
%attr(0755,root,root) %{_libdir}/%{name}/m2m.so
%attr(0755,root,root) %{_libdir}/%{name}/mate.so
%attr(0755,root,root) %{_libdir}/%{name}/opcua.so
%attr(0755,root,root) %{_libdir}/%{name}/profinet.so
%attr(0755,root,root) %{_libdir}/%{name}/stats_tree.so
%attr(0755,root,root) %{_libdir}/%{name}/unistim.so
%attr(0755,root,root) %{_libdir}/%{name}/wimaxasncp.so
%attr(0755,root,root) %{_libdir}/%{name}/wimax.so
%dir %{_datadir}/%{name}
%dir %{_datadir}/%{name}/diameter
%config(noreplace) %attr(0644,root,root) %{_datadir}/%{name}/diameter/*
%dir %{_datadir}/%{name}/dtds
%config(noreplace) %attr(0644,root,root) %{_datadir}/%{name}/dtds/*
%dir %{_datadir}/%{name}/help
%attr(0644,root,root) %{_datadir}/%{name}/help/*
%dir %{_datadir}/%{name}/radius
%config(noreplace) %attr(0644,root,root) %{_datadir}/%{name}/radius/dictionary*
%attr(0644,root,root) %{_datadir}/%{name}/radius/README.radius_dictionary
%dir %{_datadir}/%{name}/tpncp
%config(noreplace) %attr(0644,root,root) %{_datadir}/%{name}/tpncp/*
%dir %{_datadir}/%{name}/wimaxasncp
%config(noreplace) %attr(0644,root,root) %{_datadir}/%{name}/wimaxasncp/dictionary.*
%config(noreplace) %attr(0644,root,root) %{_datadir}/%{name}/cfilters
%config(noreplace) %attr(0644,root,root) %{_datadir}/%{name}/colorfilters
%config(noreplace) %attr(0644,root,root) %{_datadir}/%{name}/dfilters
%config(noreplace) %attr(0644,root,root) %{_datadir}/%{name}/manuf
%config(noreplace) %attr(0644,root,root) %{_datadir}/%{name}/pdml2html.xsl
%config(noreplace) %attr(0644,root,root) %{_datadir}/%{name}/services
%config(noreplace) %attr(0644,root,root) %{_datadir}/%{name}/smi_modules
%attr(0644,root,root) %{_datadir}/%{name}/console.lua
%attr(0644,root,root) %{_datadir}/%{name}/dtd_gen.lua
%attr(0644,root,root) %{_datadir}/%{name}/init.lua
%attr(0644,root,root) %{_datadir}/%{name}/ws.css
%{_iconsdir}/*.png
%{_miconsdir}/*.png
%{_liconsdir}/*.png
%{_mandir}/man1/%{name}.1*
%{_mandir}/man4/%{name}-filter.4*
%{_datadir}/%{name}/*.html
%{_datadir}/%{name}/AUTHORS-SHORT
%{_datadir}/%{name}/COPYING
%{_datadir}/applications/*.desktop

%files tools
%attr(0755,root,root) %{_bindir}/capinfos
%attr(0755,root,root) %{_bindir}/dftest
%attr(0755,root,root) %{_bindir}/editcap
%attr(0755,root,root) %{_bindir}/mergecap
%attr(0755,root,root) %{_bindir}/randpkt
%attr(0755,root,root) %{_bindir}/text2pcap
%{_mandir}/man1/capinfo*
%{_mandir}/man1/dftest*
%{_mandir}/man1/editcap*
%{_mandir}/man1/mergecap*
%{_mandir}/man1/randpkt*
%{_mandir}/man1/text2pcap*

%files -n tshark
%attr(0755,root,root) %{_bindir}/tshark
%{_mandir}/man1/tshark*

%files -n rawshark
%attr(0755,root,root) %{_bindir}/rawshark
%{_mandir}/man1/rawshark.1*

%files -n %{libname}
%doc AUTHORS NEWS README{,.[lv]*} doc/{randpkt.txt,README.*}
%attr(0755,root,root) %{_libdir}/libwireshark.so.%{major}*
%attr(0755,root,root) %{_libdir}/libwiretap.so.%{major}*
%attr(0755,root,root) %{_libdir}/libwsutil.so.%{major}*

%files -n %{libname_devel}
%doc ChangeLog
%{_includedir}/wireshark
%{_libdir}/libwireshark.so
%{_libdir}/libwiretap.so
%{_libdir}/libwsutil.so


%changelog
* Wed Jul 25 2012 Oden Eriksson <oeriksson@mandriva.com> 1.8.1-1
+ Revision: 810981
- fix buil?\195?\131d
- 1.8.1

* Wed Jun 27 2012 Oden Eriksson <oeriksson@mandriva.com> 1.8.0-1
+ Revision: 807154
- 1.8.0
- rediff patches
- enable airpcap
- force gnutls-3 support
- various fixes

* Wed May 23 2012 Oden Eriksson <oeriksson@mandriva.com> 1.6.8-1
+ Revision: 800199
- 1.6.8

* Sun Apr 08 2012 Oden Eriksson <oeriksson@mandriva.com> 1.6.7-1
+ Revision: 789844
- 1.6.7

* Thu Mar 29 2012 Oden Eriksson <oeriksson@mandriva.com> 1.6.6-1
+ Revision: 788070
- 1.6.6

* Tue Mar 27 2012 Bernhard Rosenkraenzer <bero@bero.eu> 1.6.5-4
+ Revision: 787491
- Rebuild for gnutls 3.x
- Clean up spec file

* Wed Feb 08 2012 Oden Eriksson <oeriksson@mandriva.com> 1.6.5-3
+ Revision: 771782
- rebuilt against libpcre.so.1 (second try)

* Tue Feb 07 2012 Oden Eriksson <oeriksson@mandriva.com> 1.6.5-2
+ Revision: 771532
- rebuilt for new pcre

* Thu Jan 12 2012 Dmitry Mikhirev <dmikhirev@mandriva.org> 1.6.5-1
+ Revision: 760256
- exclude automatically removed .la files
- new version 1.6.5

* Mon Nov 28 2011 Oden Eriksson <oeriksson@mandriva.com> 1.6.3-2
+ Revision: 734991
- relink against new pcap

* Wed Nov 02 2011 Oden Eriksson <oeriksson@mandriva.com> 1.6.3-1
+ Revision: 712247
- another try to fix the build (wtf?!)
- try to work around a bug with 32/64 bit package chaos
- 1.6.3
- cleanups

* Wed Sep 21 2011 Alexander Barakin <abarakin@mandriva.org> 1.6.2-1
+ Revision: 700695
- imported package wireshark

* Tue Jul 19 2011 Oden Eriksson <oeriksson@mandriva.com> 1.6.1-1
+ Revision: 690601
- 1.6.1

* Wed Jun 08 2011 Oden Eriksson <oeriksson@mandriva.com> 1.6.0-1
+ Revision: 683164
- 1.6.0

* Wed Jun 01 2011 Oden Eriksson <oeriksson@mandriva.com> 1.4.7-1
+ Revision: 682268
- 1.4.7

* Thu Apr 21 2011 Luis Daniel Lucio Quiroz <dlucio@mandriva.org> 1.4.6-2
+ Revision: 656379
- missing geoip configure option

* Wed Apr 20 2011 Michael Scherer <misc@mandriva.org> 1.4.6-1
+ Revision: 656170
- update to new version 1.4.6

* Wed Mar 02 2011 Oden Eriksson <oeriksson@mandriva.com> 1.4.4-1
+ Revision: 641246
- 1.4.4

* Sun Feb 27 2011 Funda Wang <fwang@mandriva.org> 1.4.3-3
+ Revision: 640280
- rebuild to obsolete old packages

* Fri Jan 14 2011 Eugeni Dodonov <eugeni@mandriva.com> 1.4.3-2
+ Revision: 631052
- Enable geoip for 2011.0 onward.

  + Oden Eriksson <oeriksson@mandriva.com>
    - 1.4.3

* Sun Jan 09 2011 Oden Eriksson <oeriksson@mandriva.com> 1.4.2-3
+ Revision: 630812
- P2: security fix for CVE-2010-4538
- cleanup deps

* Wed Jan 05 2011 Oden Eriksson <oeriksson@mandriva.com> 1.4.2-2mdv2011.0
+ Revision: 628697
- disable adns support because adns does not have ipv6 support and to mitigate CVE-2008-4100

* Tue Nov 23 2010 Eugeni Dodonov <eugeni@mandriva.com> 1.4.2-1mdv2011.0
+ Revision: 600325
- Updated to 1.4.2.

* Tue Oct 12 2010 Oden Eriksson <oeriksson@mandriva.com> 1.4.1-1mdv2011.0
+ Revision: 585192
- 1.4.1

* Tue Aug 31 2010 Funda Wang <fwang@mandriva.org> 1.4.0-1mdv2011.0
+ Revision: 574712
- update file list
- new version 1.4.0

* Mon Aug 09 2010 Oden Eriksson <oeriksson@mandriva.com> 1.2.10-3mdv2011.0
+ Revision: 568121
- bump release

* Mon Aug 02 2010 Funda Wang <fwang@mandriva.org> 1.2.10-2mdv2011.0
+ Revision: 564981
- add patch building with latest ldflags

* Fri Jul 30 2010 Funda Wang <fwang@mandriva.org> 1.2.10-1mdv2011.0
+ Revision: 563745
- update to new version 1.2.10

* Thu Jun 10 2010 Oden Eriksson <oeriksson@mandriva.com> 1.2.9-1mdv2010.1
+ Revision: 547827
- 1.2.9 (security release as of: http://www.wireshark.org/security/wnpa-sec-2010-06.html)

* Thu May 06 2010 Oden Eriksson <oeriksson@mandriva.com> 1.2.8-1mdv2010.1
+ Revision: 542809
- 1.2.8
- added better backporting magic for updates

  + Luis Daniel Lucio Quiroz <dlucio@mandriva.org>
    - Rebuild for new OpenSSL

* Mon Apr 05 2010 Eugeni Dodonov <eugeni@mandriva.com> 1.2.6-4mdv2010.1
+ Revision: 531718
- Rebuild for new openssl

* Fri Feb 26 2010 Oden Eriksson <oeriksson@mandriva.com> 1.2.6-3mdv2010.1
+ Revision: 511659
- rebuilt against openssl-0.9.8m

* Thu Jan 28 2010 Funda Wang <fwang@mandriva.org> 1.2.6-2mdv2010.1
+ Revision: 497499
- add signatures
- new version 1.2.6

* Wed Jan 27 2010 Götz Waschk <waschk@mandriva.org> 1.2.5-2mdv2010.1
+ Revision: 497108
- update license

* Sun Dec 20 2009 Funda Wang <fwang@mandriva.org> 1.2.5-1mdv2010.1
+ Revision: 480364
- new version 1.2.5

* Tue Nov 17 2009 Oden Eriksson <oeriksson@mandriva.com> 1.2.4-1mdv2010.1
+ Revision: 466895
- 1.2.4

* Wed Oct 28 2009 Oden Eriksson <oeriksson@mandriva.com> 1.2.3-1mdv2010.0
+ Revision: 459681
- 1.2.3

* Wed Sep 16 2009 Zombie Ryushu <ryushu@mandriva.org> 1.2.2-1mdv2010.0
+ Revision: 443586
- Update to 1.2.2
- Update to 1.2.2

* Mon Jul 20 2009 Oden Eriksson <oeriksson@mandriva.com> 1.2.1-1mdv2010.0
+ Revision: 398233
- 1.2.1

* Wed Jun 17 2009 Eugeni Dodonov <eugeni@mandriva.com> 1.2.0-1mdv2010.0
+ Revision: 386515
- Updated to 1.2.0.
  Updated required automake version.

* Sun May 31 2009 Funda Wang <fwang@mandriva.org> 1.0.8-3mdv2010.0
+ Revision: 381576
- build with latest gnutls 2.8

* Fri May 22 2009 Oden Eriksson <oeriksson@mandriva.com> 1.0.8-2mdv2010.0
+ Revision: 378819
- really add the latest SIGNATURES-1.0.8.txt file
- 1.0.8

* Thu May 21 2009 Frederik Himpe <fhimpe@mandriva.org> 1.0.8-1mdv2010.0
+ Revision: 378555
- update to new version 1.0.8

* Sat Apr 18 2009 Oden Eriksson <oeriksson@mandriva.com> 1.0.7-2mdv2009.1
+ Revision: 367984
- enable gnutls gcrypt support for 2008.1 to cooker

* Thu Apr 09 2009 Oden Eriksson <oeriksson@mandriva.com> 1.0.7-1mdv2009.1
+ Revision: 365349
- add the SIGNATURES-1.0.7.txt file
- 1.0.7 (fixes CVE-2009-1210, CVE-2009-1267, CVE-2009-1268, CVE-2009-1269)

* Mon Feb 09 2009 Frederik Himpe <fhimpe@mandriva.org> 1.0.6-1mdv2009.1
+ Revision: 338992
- Update to new version 1.0.6

* Tue Dec 30 2008 Oden Eriksson <oeriksson@mandriva.com> 1.0.5-3mdv2009.1
+ Revision: 321340
- use parts from %%ldflags
- fix backporting
- bump the correct release :-)
- merge with 2009.0 update specs

* Thu Dec 11 2008 Oden Eriksson <oeriksson@mandriva.com> 1.0.5-1mdv2009.1
+ Revision: 312869
- 1.0.5

* Tue Dec 02 2008 Oden Eriksson <oeriksson@mandriva.com> 1.0.4-4mdv2009.1
+ Revision: 309256
- fix #44407 (wireshark freezes at interface selection)

* Thu Oct 30 2008 Gustavo De Nardin <gustavodn@mandriva.com> 1.0.4-3mdv2009.1
+ Revision: 298811
- made package directly usable for official security updates

* Wed Oct 29 2008 Oden Eriksson <oeriksson@mandriva.com> 1.0.4-2mdv2009.1
+ Revision: 298447
- rebuilt against libpcap-1.0.0

* Tue Oct 21 2008 Oden Eriksson <oeriksson@mandriva.com> 1.0.4-1mdv2009.1
+ Revision: 295910
- 1.0.4

* Thu Sep 04 2008 Oden Eriksson <oeriksson@mandriva.com> 1.0.3-1mdv2009.0
+ Revision: 280733
- 1.0.3

* Fri Jul 11 2008 Oden Eriksson <oeriksson@mandriva.com> 1.0.2-1mdv2009.0
+ Revision: 233650
- 1.0.2

* Wed Jul 02 2008 Oden Eriksson <oeriksson@mandriva.com> 1.0.1-1mdv2009.0
+ Revision: 230632
- turn off -Wl,--as-needed -Wl,--no-undefined because this is a can of worms.
  anyone with a lot of time, patience and a really fast machine can fix this
  if they want.
- use _disable_ld_no_undefined due to problems all over the code
- 1.0.1 (Minor security fixes)
- fix deps

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Sat May 03 2008 Oden Eriksson <oeriksson@mandriva.com> 1.0.0-2mdv2009.0
+ Revision: 200718
- rebuild

* Tue Apr 08 2008 Gustavo De Nardin <gustavodn@mandriva.com> 1.0.0-1mdv2009.0
+ Revision: 192340
- new version 1.0.0

* Tue Mar 04 2008 Andreas Hasenack <andreas@mandriva.com> 0.99.8-3mdv2008.1
+ Revision: 178448
- fixed #36484 (tshark needs dumpcap which is in wireshark package)

* Thu Feb 28 2008 Oden Eriksson <oeriksson@mandriva.com> 0.99.8-2mdv2008.1
+ Revision: 176244
- fix the conditional old menu stuff

* Thu Feb 28 2008 Oden Eriksson <oeriksson@mandriva.com> 0.99.8-1mdv2008.1
+ Revision: 175981
- added the rawshark sub package
- make it backportable (old menu stuff)
- fix build deps (flex)
- fix build deps (bison)
- added the SIGNATURES-0.99.8.txt file
- 0.99.8 (Minor security fixes)

* Wed Jan 23 2008 Thierry Vignaud <tv@mandriva.org> 0.99.7-3mdv2008.1
+ Revision: 157276
- rebuild with fixed %%serverbuild macro

* Fri Jan 11 2008 Thierry Vignaud <tv@mandriva.org> 0.99.7-2mdv2008.1
+ Revision: 149178
- do not package big ChangeLog
- drop old menu

* Wed Dec 19 2007 Oden Eriksson <oeriksson@mandriva.com> 0.99.7-1mdv2008.1
+ Revision: 133907
- fix deps

* Wed Dec 19 2007 Oden Eriksson <oeriksson@mandriva.com> 0.99.7-0mdv2008.1
+ Revision: 133376
- 0.99.7 (Major security fixes)
- rediffed P0
- added P1 to set plugindir

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Aug 08 2007 Oden Eriksson <oeriksson@mandriva.com> 0.99.6-5mdv2008.0
+ Revision: 60228
- rebuilt against new net-snmp libs

* Mon Aug 06 2007 Andreas Hasenack <andreas@mandriva.com> 0.99.6-3mdv2008.0
+ Revision: 59412
- include more .h files in the devel package

* Mon Aug 06 2007 Andreas Hasenack <andreas@mandriva.com> 0.99.6-2mdv2008.0
+ Revision: 59384
- created devel package

* Sat Jul 07 2007 Oden Eriksson <oeriksson@mandriva.com> 0.99.6-1mdv2008.0
+ Revision: 49447
- make it build
- 0.99.6

* Wed Jun 27 2007 Andreas Hasenack <andreas@mandriva.com> 0.99.5-4mdv2008.0
+ Revision: 45072
- using new serverbuild macro (-fstack-protector-full)

* Fri May 11 2007 Lenny Cartier <lenny@mandriva.org> 0.99.5-3mdv2008.0
+ Revision: 26410
- Use www-browser rather than mozill

